1. pearlyrob's Avatar
    I edited the resource file, and plazmic is now giving me the option to export to 4.2.2, but when I do export to 4.2.2 and add the theme via DM, it says no additional programs found or whatever it says....anyone know anything that can be done?

    Thanks
    Rob
    10-14-08 07:08 PM
  2. steveninstl's Avatar
    it can be done. it has been done.

    that error you are receiving is because your BB OS needs to be installed on your pc as well.
    10-14-08 07:43 PM
  3. pearlyrob's Avatar
    I have that installed, I have no problem with installing anything else via DM, its just the exported 4.2.2 themes from plazmic 4.6. Any other ideas? Thanks!
    10-14-08 07:46 PM
  4. b1gg134's Avatar
    If you editted the resource file correctly you should have the option to export to 4.3. I have exported to 4.3 I know it can be done.
    10-14-08 10:17 PM
  5. pearlyrob's Avatar
    So should I edit the file exactly like I did for 4.5?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-14-08 10:24 PM
  6. pearlyrob's Avatar
    it was user error, the same mod works for 4.6 as it does for 4.5....sorry!
    10-15-08 12:47 AM
  7. steveninstl's Avatar
    thats cool...glad its working! good to see my tip is helping people..
    10-15-08 02:14 AM
LINK TO POST COPIED TO CLIPBOARD